<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/smi/tdsmi0408m000" xml:lang="en">
   <Header>
      <Title>Print Sales Process (tdsmi0408m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print <Link href="/baanerp/td/glossary/glossary#000403" role="glossary">sales processes</Link>.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="print.phase">
         <Header>
            <Title>Print Phases</Title>
         </Header>
         <FuncDesc>If this check box is selected, the <Link href="/baanerp/td/glossary/glossary#PhasesInTheP_td" role="glossary">phases</Link> that are
		  linked to the sales process, are also printed on the report.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>